Subject: FVWM: Startup glitch with fvwm

From: "I. Harold Oga" <[email-masked]>
Date: Sat, 12 Sep 1998 09:43:33 -0600

Has anyone had a the following problem with fvwm?  
When I startup fvwm, it seems to stall until I move the mouse.
None of the other window managers I tried seems to do that.

	Here's the details of my system:

Hardware:	
	CPU:		PII 266MHZ
	M/B:		Abit LX6
	Mouse:		Logitech Trackman Marble FX (PS/2)
	Video Card:	Matrox Millennium G200
Software:
	Fvwm Ver.:	2.0.46
	OS:		RedHat 5.1 running Linux Kernel 2.1.120 
	X Ver.:		Xfree86 3.3.2p2
	X Server:	XFCom_Matrox

	If anyone has any ideas or needs more info let me know.
This problem is more of an annoyance rather than a serious
problem, but I would like to find out the cause just the same.

-Harold

-- 
I. Harold Oga                      | Email: [email-masked]
Systems Enterprises Ltd.           | Voice: (403) 244 9738
#211, 1624 16th Ave SW             |
Calgary, AB, T3C 1A1               | "Life Sucks, Deal with it!!"

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].